[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [SCM] Debian GNU Hurd packaging branch, master, updated. upstream/20100821-427-gb86ad02

Emilio Pozuelo Monfort, le Mon 30 Aug 2010 20:00:45 +0200, a écrit :
> I think you've forgotten to remove gcc-4.3 from the build dependencies. I'd
> commit a fix myself if I wasn't afraid of messing the repo ;)

Since gcc now depends on gcc-4.4, I missed it indeed, thanks for the


Reply to: